prefix=/c/temp/ffmpeg-4.4.5_win64
exec_prefix=${prefix}
libdir=/c/temp/ffmpeg-4.4.5_win64/lib
includedir=/c/temp/ffmpeg-4.4.5_win64/include

Name: libavformat-4.4.5
Description: FFmpeg container format library
Version: 58.76.100
Requires: 
Requires.private: libavcodec-4.4.5 >= 58.134.100, libswresample-4.4.5 >= 3.9.100, libavutil-4.4.5 >= 56.70.100
Conflicts:
Libs: -L${libdir}  -lavformat-4.4.5 
Libs.private: -lm -latomic -lbz2 -LD:/MSYS2/mingw64/lib -lz -lsecur32 -lws2_32
Cflags: -I${includedir}
